@charset "utf-8";
/* CSS Document */


@media (min-width: 1280px) { 


}

@media (min-width: 1024px) { 

/*.nav > li > a {
    padding: 10px 27px;
}*/

 }
@media (max-width: 1020px) {
/*.container { width:auto; padding: 0 10px;}*/

}


@media (max-width: 981px) {
/*.container { width:auto; padding:10px 0; }*/

}
@media (min-width: 981px) and (max-width: 1020px) {




}
@media (max-width: 980px) { 
ul.nav.navbar-nav {
    margin-left: 22px;
}
.nav > li > a {
    padding: 10px 26px;
}
.container { width:auto; padding:10px 0; }
} 

@media (max-width: 900px) { 
ul.nav.navbar-nav {
    margin-left: 22px;
}
.nav > li > a {
    padding: 10px 7px;
}
}

@media (min-width: 801px) and (max-width: 979px) { 


}

@media (max-width: 800px) {
ul.nav.navbar-nav {
    margin-left: 0px;
}
.nav > li > a {
    padding: 10px 8px;
}
}

@media (min-width: 769px) and (max-width: 799px) {


}
@media (max-width: 768px) {
ul.nav.navbar-nav {
    margin-left: 22px;
}
.nav > li > a {
    padding: 10px 7px;
}
}
@media (max-width: 640px) {
ul.nav.navbar-nav {
    margin-left: 0px;
}
.navbar-nav {
    margin: 7.5px 0px;
}
.abt_bg1_a{ background-size:100% 100%;}
.copyright{ font-size:13px;}
}


@media (max-width: 600px) {
	
ul.nav.navbar-nav {
    margin-left: 0px;
}
.navbar-nav {
    margin: 7.5px 0px;
}.footer_bg2{ margin-top:51px;}
.copyright{ font-size:13px; }
.abt_bg1_a{ background-size:100% 100%;}	
}

@media (max-width: 480px) {
ul.nav.navbar-nav {
    margin-left: 0px;
}
.abt_bg1 {background-size:100% 100%;}
.abt_bg1_a{ background-size:100% 100%;}
.navbar-nav {
    margin: 7.5px 0px;
}.footer_bg2{ margin-top:51px;}
.copyright{ font-size:13px;}
}
@media (max-width: 360px) {
ul.nav.navbar-nav {
    margin-left: 0px;
}
.abt_bg1_a{ background-size:100% 100%;}
.navbar-nav {
    margin: 7.5px 0px;
}.footer_bg2{ margin-top:51px;}
.copyright{ font-size:13px;}
}

@media (max-width: 320px) {
ul.nav.navbar-nav {
    margin-left: 0px;
}
.navbar-nav {
    margin: 7.5px 0px;
}
.abt_bg1_a{ background-size:100% 100%;}
.footer_bg2{ margin-top:51px;}
.copyright{ font-size:13px;}
}








